import math

a = math.ceil(3.55)
print("⌈3.55⌉ = ", a)
a2 = math.ceil(-45.34) - math.ceil(6)
print("⌈-45.34⌉ - ⌈6⌉ = ", a2)
b = math.floor(5.67)
print("⌊5.67⌋ = ", b)
b2 = math.floor(22)
print("⌊22⌋ = ", b2)
b3 = math.floor(-4.78)
print("⌊-4.78⌋ = ", b3)
c = math.factorial(6)
print("6! =", c)
c2 = math.factorial(1)
print("1! = ", c2)
c3 = math.factorial(0)
print("0! = ", c3)
d = math.gcd(1024, 144)
print("NWD(1024,144) = ", d)
e = math.fabs(-15)
print("|-15| = ", e)
f = math.pow(math.e, 3)
print("e^3 = ", f)
g = math.log1p(12)
print("Logarytm naturlany z 12 = ", g)
h = math.log10(25)
print("Logarytm dziesiętny z 25 = ", h)
i = math.log(6, 4)
print("Logarytm przy podstawie 4 z 5 =", i)
j = math.sqrt(34)
print("√34 = ", j)
k = math.pi + 6
print("π + 6 = ", k)
l2 = math.cos(3)
print("cos(3) = ", l2)
m = math.sin(2 * math.pi)
print("sin(2π) = ", m)
